<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>[管理者専用画面]音楽専門通販サイト＜名前未定＞</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <div class="bg_test">
        <br>
        <div align="right" class="col-sm-11">
            管理者さん <a href="#">ログアウト</a>
        </div>
        <div align="center">
            <h1><a href="#" class="text-danger">管理者専用音楽専門通販サイト＜名前未定＞</a></h1>
        </div>
    </div>
    <br>
    <div align="center">
        <h2>管理者商品登録画面</h2>
    </div>
    <br>
    <div class="row">
        <div align="right" class="col-sm-5">
            商品カテゴリー
        </div>
        <div class="col-sm-5">
            <input type="text" name="name">
        </div>
    </div>
    <br>
    <div class="row">
        <div align="right" class="col-sm-5">
            使用情報
        </div>
        <div class="col-sm-5">
            <input type="text" name="name">
        </div>
    </div>
    <br>
    <div class="row">
        <div align="right" class="col-sm-5">
            商品名
        </div>
        <div class="col-sm-5">
            <input type="text" name="name">
        </div>
    </div>
    <br>
    <div class="row">
        <div align="right" class="col-sm-5">
            商品詳細
        </div>
        <div class="col-sm-5">
            <input type="text" name="name">
        </div>
    </div>
    <br>
    <div class="row">
        <div align="right" class="col-sm-5">
            価格
        </div>
        <div class="col-sm-5">
            <input type="text" name="name">
        </div>
    </div>
    <br>
    <div class="row">
        <div align="right" class="col-sm-5">
            ファイル名
        </div>
        <div class="col-sm-5">
            <input type="text" name="name">
        </div>
    </div>
    <br>
    <br>
    <br>
    <div align="center">
        <input type="submit" value=" 商　品　登　録 ">
    </div>
    <br>
    <div align="right" class="col-sm-11">
        <a href="#">管理者専用商品マスタ一覧に戻る</a>
    </div>
</body></html>